Subject: [rtcweb] Reminder: "Telepresence Tutorial" @ IETF-84 (Please RSVP)

From: Mary Barnes <[email-masked]>
Date: Tue, 10 Jul 2012 18:37:52 -0500

Hi all,

Apologies to the many of you that are receiving this multiple times.
Unfortunately, the RAI list is not a superset of participants in WGs
that might be interested in this.  Folks that aren't on the RAI list
might want to subscribe here:
https://www.ietf.org/mailman/listinfo/rai

Please note the important update below with regards to (no) lunch.

We are planning a lunchtime tutorial on Monday, July 30th.  The
primary objective is to provide more background on telepresence as
well as an update of the work in CLUE to the broader RAI and IETF
community.  This will hopefully facilitate the process of completing
the CLUE protocol work as it gets broader community review.

Here's the proposed outline:
1) Introduction to telepresence
2) Example telepresence scenarios
3) Introduction to the CLUE work
4) High level introduction of framework
5) One or two use cases as examples of how the CLUE framework is
realized - showing how existing protocols (e.g., SDP, RTP) are
integral to the solution along
with additional signaling for CLUE.

We have reserved a room for around 50 and attendance will be FCFS, so
 please RSVP by Friday, July 13th, 2012 (5pm Pacific)
http://www.doodle.com/mzu3nmdeehkxkiys

**Important update*: * Please note that we do not have a sponsor for lunch,
thus folks will have to grab something before the tutorial (sorry, I
tried).  However, we will have some cookies and veggies/fruit available so
folks will have something to munch.

Please send any questions/comments to me (or to the CLUE WG mailing list)
 rather than reply all.

Regards,
Mary
CLUE WG co-chair

---

From: Mary Barnes <[email-masked]>
Date: Mon, 30 Jul 2012 11:01:37 -0500

Tutorial is in Georgia A.

On Tue, Jul 10, 2012 at 6:37 PM, Mary Barnes <[email-masked]>wrote:

> **Important update*: * Please note that we do not have a sponsor for
> lunch, thus folks will have to grab something before the tutorial (sorry, I